Subject: Re: Linking for GUI's
From: [email-masked] (James Paul Morgan)

10 Jul 1997 17:00:04 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: nicole nowell <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-Sender: [email-masked]

On Wed, 9 Jul 1997, nicole nowell wrote:

> What libraries should I add to the gcc line to build GUI apps (I have
> successfully compiled several simple standard C and C++ programs with
> mains but no WinMain into console apps). 
> 

For the V GUI system, I use:  
LIBS = -lV -lcomdlg32 -luser32 -ladvapi32 -lgdi32

The libV is the library for the V GUI system itself.

Try linking against the other four libs one at a time and see if one of
those solves your problem.

See ya around the Mulberry bush.

--James

:)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".